.card + *{
    box-sizing:border-box;
    margin:.5em 0
}
.row + *{
    box-sizing:border-box;
    margin:.5em 0
}
table{
    box-sizing:border-box;
    margin:1em 1em
}
body{
	font-size: 1em;
	font-family: sans-serif;
}

@media(min-width:35em){
    .col{
        display:table-cell
    }
    .\31{
        width:5%
    }
    .\33{
        width:22%
    }
    .\34{
        width:30%
    }
    .\35{
        width:40%
    }
    .\32{
        width:15%
    }
    .row{
        display:table;
        border-spacing:1em 0
    }
}
.row,.w-100{
    width:100%
}
.card:focus{
    outline:0;
    border:solid #fa0
}
.card,pre{
    padding:1em;
    border:solid #eee
}
.btn:hover,a:hover{
    opacity:.6
}
.c{
    max-width:60em;
    padding:1em;
    margin:auto;
    font:1em/1.6 nunito
}
h6{
    font:300 1em nunito
}
h5{
    font:300 1.2em nunito
}
h4{
    font:300 1.4em nunito
}
h3{
    font:300 1.5em nunito;
    border-left: solid #fa0;
    padding-left: .5em;
    margin-top: 2em
}
h2{
    font:300 2em nunito;
    border-bottom: 1px solid grey;
}
h1{
    font:300 2.5em nunito;
    border-bottom: 4px solid #fa0;
}
hr.ending{
    color: grey;
    size: 1px;
}
a{
    color:#fa0;
    text-decoration:none
}
.btn.primary{
    color:#fff;
    background:#fa0;
    border:solid #fa0
}
pre{
    overflow:auto
}
td,th{
    padding:1em;
    text-align:left;
    border-bottom:solid #eee
}
.btn{
    padding:1em;
    letter-spacing:.1em;
    text-transform:uppercase;
    background:#fff;
    border:solid;
    font:.7em nunito
}
.math {
    overflow: auto;
}
.abstract {
}
.image{
    margin-left: auto;
    margin-right: auto;
}

img{
    width: 100%;
    height: auto;
}
.strong{
    font-weight: bold
}
